Bug 459121 - AttributeError: RaidRequestSpec instance has no attribute 'setPassphrase'
AttributeError: RaidRequestSpec instance has no attribute 'setPassphrase'
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lehman
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-14 11:03 EDT by James Laska
Modified: 2013-09-02 02:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-15 15:52:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anacdump.txt (32.36 KB, text/plain)
2008-08-14 11:03 EDT, James Laska
no flags Details

  None (edit)
Description James Laska 2008-08-14 11:03:28 EDT
Created attachment 314324 [details]
anacdump.txt

Description of problem:

While testing https://fedoraproject.org/wiki/QA/TestCases/LUKS_Encrypted_RAID_partitions%2C_all_mds_encrypted, I encountered the following traceback.

Version-Release number of selected component (if applicable):
F10-Alpha

Steps to Reproduce:
1. Execute https://fedoraproject.org/wiki/QA/TestCases/LUKS_Encrypted_RAID_partitions%2C_all_mds_encrypted
2. Create 6 software RAID partitions (all encrypted)
3. Create a '/' as a RAID0 /dev/md0 device (encrypted)
4. Create a '/usr' as a RAID1 /dev/md1 device (encrypted)
5. Edit '/usr' and rename to '/opt'
6. Click OK
  
Actual results:
traceback

Expected results:
no traceback

Additional info:
See attached anacdump.txt

Note You need to log in before you can comment on or make changes to this bug.